@charset "UTF-8";

.pc_display {
  display: block;
}

.sp_display {
  display: none !important;
}

@media (max-width: 540px) {
  .pc_display {
    display: none !important;
  }
  .sp_display {
    display: block !important;
  }
}
*:focus {
  outline: none;
}

html, body {
  overflow-x: hidden;
}

input {
  line-height: 1;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 15px !important;
  font-size: 1.5rem !important;
  font-family: "Noto Sans JP", "Noto Sans", 游ゴシック体, YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 300;
  line-height: 1.8;
  min-height: 100vh;
  background: #fff url(../image/bg_footer_pc.png) no-repeat center bottom/contain;
  background-attachment: fixed;
  color: #000;
}
@media (max-width: 780px) {
  body {
    background: #fff url(../image/bg_footer_sp.png) no-repeat center bottom/contain;
  }
}

header, main, footer, section, a, nav, .base_section {
  position: relative;
}

a {
  display: inline-block;
  text-decoration: none;
  color: #000;
  transition: all 0.5s ease 0s;
}
a:hover {
  opacity: 0.75;
}
@media (min-width: 781px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}

header, main, footer {
  width: 100%;
}

main {
  z-index: 0;
}

@media (min-width: 541px) {
  .user_pages main {
    padding-top: 150px;
    padding-bottom: 25%;
  }
  .user_pages main section {
    max-width: 980px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    padding: 80px;
  }
}
@media (min-width: 541px) and (max-width: 780px) {
  .user_pages main section {
    background: transparent;
    box-shadow: none;
    padding-top: 0;
  }
}
@media (max-width: 540px) {
  .user_pages main {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

#user__recomend main section, #user__matching main section {
  background: transparent;
  box-shadow: none;
  padding: 80px 0;
}
@media (max-width: 1099px) {
  #user__recomend main section, #user__matching main section {
    padding: 80px 5%;
  }
}
@media (max-width: 540px) {
  #user__recomend main section, #user__matching main section {
    padding: 50px 5% 100px;
  }
}

@media (min-width: 541px) {
  .nml_pages main {
    padding-top: 100px;
  }
}
@media (max-width: 540px) {
  .nml_pages main {
    padding-top: 70px;
  }
}

.second_pages main section {
  padding: 0 3%;
}
@media (min-width: 541px) {
  .second_pages main {
    padding-top: 200px;
  }
}
@media (max-width: 780px) {
  .second_pages main {
    padding-top: 70px;
  }
}

.section_title {
  line-height: 1.3;
  margin-bottom: 50px;
}
.section_title strong, .section_title span {
  display: block;
}
.section_title strong {
  font-size: 50px !important;
  font-size: 5rem !important;
}
@media (max-width: 540px) {
  .section_title strong {
    font-size: 24px !important;
    font-size: 2.4rem !important;
  }
}
.section_title span {
  font-size: 18px !important;
  font-size: 1.8rem !important;
  color: #FC3774;
}
@media (max-width: 540px) {
  .section_title span {
    font-size: 14px !important;
    font-size: 1.4rem !important;
  }
}

.section_catch {
  line-height: 1.3;
  margin-bottom: 15px;
}
.section_catch span {
  display: inline-block;
  color: #fff;
  margin-bottom: 10px;
  padding: 0 10px 3px;
  font-weight: 600;
  background: #F651A0;
  background: -moz-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -webkit-gradient(linear, left top, right bottom, from(#FF9697), to(#F651A0));
  background: -webkit-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -o-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: linear-gradient(to bottom right, #FF9697 0%, #F651A0 100%);
  font-size: 50px !important;
  font-size: 5rem !important;
}
@media (max-width: 540px) {
  .section_catch span {
    font-size: 24px !important;
    font-size: 2.4rem !important;
    margin-bottom: 5px;
  }
}

time {
  white-space: nowrap;
}

img[src$=".svg"] {
  width: 100%;
}

.base_wrapper {
  margin: auto;
  max-width: 1120px;
}
@media (max-width: 540px) {
  .base_wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.pict_wrap img {
  max-width: 100%;
}

object {
  pointer-events: none;
}

section {
  z-index: 1;
}

input[type=text], input[type=email], input[type=tel], input[type=password], textarea {
  padding: 10px;
  width: 100%;
  height: 30px;
  border: none;
  font-size: 16px !important;
  font-size: 1.6rem !important;
}

textarea {
  margin-top: 10px;
  border: 1px solid #FC3774;
  resize: vertical;
  height: 100px;
}

input[type=email], input[type=tel], input[type=password], input.han {
  ime-mode: disabled;
}

/* まず、inputパーツを消す */
input[type=checkbox], input[type=radio] {
  position: fixed;
  left: -100vw;
  top: -100vh;
  /* input直後のタグ(span)の疑似要素を設定 */
}
input[type=checkbox] + span:before, input[type=radio] + span:before {
  content: "";
  display: inline-block;
  margin: 0 5px 0 0;
  line-height: 1;
  position: relative;
  top: 1px;
  width: 12px;
  height: 12px;
}

/* 各inputの on / off 画像を設定 */
input[type=radio] + span:before {
  background: url(../image/ic-radio_off.svg) no-repeat left center/contain;
}

input[type=radio]:checked + span:before {
  background: url(../image/ic-radio_on.svg) no-repeat left center/contain;
}

input[type=checkbox] + span:before {
  width: 15px;
  height: 13px;
  background: url(../image/ic-chk_off.svg) no-repeat left bottom/contain;
}

input[type=checkbox]:checked + span:before {
  width: 15px;
  height: 15px;
  background: url(../image/ic-chk_on.svg) no-repeat left bottom/contain;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1 !important;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1 !important;
  }
}
@keyframes fadeInDown {
  from {
    transform: translateY(0);
    opacity: 0;
  }
  to {
    transform: translateY(30px);
    opacity: 1;
  }
}
@keyframes active_menus {
  from {
    top: -200vh;
  }
  to {
    top: 0;
  }
}
.anim {
  opacity: 0;
}

.fadeIn {
  animation: fadeIn 1s ease-in 0s 1 normal;
}

.fadeInUp {
  animation: fadeInUp 0.5s ease 0s 1 normal;
}

header {
  position: fixed;
  top: 0;
  z-index: 90000;
}

@media (min-width: 541px) {
  header article {
    display: flex;
    align-items: center;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    box-shadow: 0 0 10px rgba(51, 51, 51, 0.4);
    padding: 10px;
  }
  header article h1 {
    max-width: 410px;
    margin-right: 30px;
  }
}
@media (min-width: 541px) and (max-width: 540px) {
  header article h1 {
    margin-right: 5px;
  }
}
@media (min-width: 541px) {
  header article .grand_nav {
    margin-left: auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  header article .grand_nav ul {
    display: flex;
    align-items: center;
    margin-right: 5px;
  }
  header article .grand_nav ul li {
    margin-right: 15px;
  }
}
@media (min-width: 541px) and (max-width: 540px) {
  header article .grand_nav ul.grand_links {
    margin-bottom: 10px;
  }
  header article .grand_nav ul.grand_links li:last-of-type {
    margin-right: 10px;
  }
}
@media (min-width: 541px) {
  header article .grand_nav ul.logon_btns {
    margin-right: -15px;
  }
}
@media (min-width: 541px) and (max-width: 540px) {
  header article .grand_nav ul.logon_btns li:nth-of-type(1) {
    margin-right: 10px;
  }
}
@media (min-width: 541px) {
  .sp_nav {
    display: none;
  }
}
@media (max-width: 780px) {
  header article {
    background: transparent;
    box-shadow: none !important;
  }
  header article h1 {
    display: none;
  }
  header article .grand_nav {
    display: none !important;
  }
  .sp_nav {
    position: fixed;
    display: flex;
    flex-direction: column;
    top: -200vh;
    width: 100vw;
    height: 100vh;
    height: 100dvh;
    z-index: 90000;
    background: #fff url(../image/bg_footer_sp.png) no-repeat center bottom/contain;
    display: flex;
    flex-direction: column;
    padding: 60px 5% 0;
  }
  .sp_nav.active {
    top: 0;
    left: 0;
    animation: active_menus 0.5s ease 0s 1 normal;
  }
  .sp_nav h1 {
    display: block;
    text-align: center;
    margin: auto;
    font-size: 22px !important;
    font-size: 2.2rem !important;
    font-weight: 600;
  }
  .sp_nav h2 {
    text-align: center;
    font-size: 29px !important;
    font-size: 2.9rem !important;
    font-weight: 600;
  }
  .sp_nav p {
    margin-bottom: 15px;
  }
  .sp_nav .btn {
    margin: 5px auto;
    max-width: 100%;
    width: 100%;
  }
  .sp_nav ul:nth-of-type(1) {
    margin-bottom: 35px;
  }
  .sp_nav ul:nth-of-type(1) li {
    border-bottom: 1px solid #FC3774;
    margin-bottom: 15px;
  }
  .sp_nav ul:nth-of-type(1) li a {
    color: #FC3774;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    padding: 15px 0;
  }
  .sp_nav ul:nth-of-type(1) li a:after {
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    background: url(../image/arrow_r.svg) no-repeat center/contain;
  }
  .sp_nav ul:nth-of-type(2) {
    margin: auto auto 35px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .sp_nav ul:nth-of-type(2) li {
    margin-bottom: 15px;
    font-size: 14px !important;
    font-size: 1.4rem !important;
  }
  .sp_nav ul:nth-of-type(2) li:nth-of-type(odd) {
    width: 40%;
  }
  .sp_nav ul:nth-of-type(2) li:nth-of-type(even) {
    width: 60%;
  }
}
@media (max-width: 780px) {
  .menu-trigger {
    position: fixed;
    right: 0;
    top: 5px;
    cursor: pointer;
    width: 70px;
    height: 70px;
    z-index: 90005;
    background: url(../image/menu.svg) no-repeat center/contain;
  }
  .menu-trigger.active {
    animation: fadeIn 0.25s ease-in-out 0s;
    background: url(../image/menu_off.svg) no-repeat center/contain;
  }
}
.btn {
  margin: auto auto 15px;
  max-width: 335px;
}
.btn button {
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  height: 60px;
  border: none;
  border-radius: 100px;
  cursor: pointer;
  font-size: 18px !important;
  font-size: 1.8rem !important;
  border: 1px solid #FC3774;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.btn button:hover {
  opacity: 0.75;
}
.btn.type_a button {
  background: #F651A0;
  background: -moz-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -webkit-gradient(linear, left top, right bottom, from(#FF9697), to(#F651A0));
  background: -webkit-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -o-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: linear-gradient(to bottom right, #FF9697 0%, #F651A0 100%);
  color: #fff;
}
.btn.type_b button {
  background: #fff;
  color: #FC3774;
}

header .grand_nav .btn {
  margin-bottom: 0;
}
header .grand_nav .btn button {
  font-size: 16px !important;
  font-size: 1.6rem !important;
  width: 190px;
  height: 48px;
}

.fixed_nav {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100vw;
  z-index: 100;
}
.fixed_nav ul {
  display: flex;
  width: 100%;
}
.fixed_nav ul li {
  width: 50%;
}
.fixed_nav ul li button {
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  height: 70px;
  border: none;
  cursor: pointer;
  font-size: 15px !important;
  font-size: 1.5rem !important;
}
@media (max-width: 480px) {
  .fixed_nav ul li button {
    font-size: 13px !important;
    font-size: 1.3rem !important;
  }
}
.fixed_nav ul li button:hover {
  opacity: 0.75;
}
.fixed_nav ul li.type_a button {
  background: #FCEFF5;
  background: -moz-linear-gradient(top left, #E5EFF5 0%, #FCEFF5 100%);
  background: -webkit-gradient(linear, left top, right bottom, from(#E5EFF5), to(#FCEFF5));
  background: -webkit-linear-gradient(top left, #E5EFF5 0%, #FCEFF5 100%);
  background: -o-linear-gradient(top left, #E5EFF5 0%, #FCEFF5 100%);
  background: linear-gradient(to bottom right, #E5EFF5 0%, #FCEFF5 100%);
}
.fixed_nav ul li.type_b button {
  background: #F651A0;
  background: -moz-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -webkit-gradient(linear, left top, right bottom, from(#FF9697), to(#F651A0));
  background: -webkit-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -o-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: linear-gradient(to bottom right, #FF9697 0%, #F651A0 100%);
  color: #fff;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99999;
}
.modal .modal__content {
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  left: 50%;
  padding: 40px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 420px;
}
@media (max-width: 540px) {
  .modal .modal__content {
    width: 85%;
  }
}
.modal .modal__content h1 {
  margin-bottom: 10px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.3);
}
.modal .modal__content h1 span {
  font-size: 18px !important;
  font-size: 1.8rem !important;
  display: inline-block;
  position: relative;
  padding-bottom: 5px;
}
.modal .modal__content h1 span:before, .modal .modal__content h1 span:after {
  content: "";
  position: relative;
  top: 2px;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../image/ic-attention.svg) no-repeat center/contain;
}
.modal .modal__content h1 span:before {
  margin-right: 10px;
}
.modal .modal__content h1 span:after {
  margin-left: 10px;
}
.modal .modal__content ul li {
  margin-left: 10px;
  color: #FC3774;
  margin-bottom: 10px;
  padding-left: 0.5em;
  text-indent: -0.5em;
}
.modal .modal__content ul li:before {
  content: "・";
  display: inline-block;
}
.modal .modal__content .modal_ft {
  border-top: 1px dotted rgba(0, 0, 0, 0.3);
  padding-top: 10px;
}
.modal .modal__content .modal_ft p {
  text-align: center;
  margin-bottom: 15px;
}
.modal .modal__content .modal_ft button {
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
  margin: auto;
  width: 200px;
  height: 50px;
  border: none;
  border-radius: 100px;
  cursor: pointer;
  font-size: 18px !important;
  font-size: 1.8rem !important;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  background: #F651A0;
  background: -moz-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -webkit-gradient(linear, left top, right bottom, from(#FF9697), to(#F651A0));
  background: -webkit-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -o-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: linear-gradient(to bottom right, #FF9697 0%, #F651A0 100%);
  color: #fff;
}
.modal .modal__content .modal_ft button:hover {
  opacity: 0.75;
}

.modal__bg {
  background: rgba(0, 0, 0, 0.3);
  height: 100vh;
  position: absolute;
  width: 100%;
}

.youtube_frame .youtube_wrapper {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube_frame .youtube_wrapper iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

#mod_experience {
  background: #FCEFF5;
  background: -moz-linear-gradient(top left, #E5EFF5 0%, #FCEFF5 100%);
  background: -webkit-gradient(linear, left top, right bottom, from(#E5EFF5), to(#FCEFF5));
  background: -webkit-linear-gradient(top left, #E5EFF5 0%, #FCEFF5 100%);
  background: -o-linear-gradient(top left, #E5EFF5 0%, #FCEFF5 100%);
  background: linear-gradient(to bottom right, #E5EFF5 0%, #FCEFF5 100%);
  padding-top: 120px !important;
  padding-bottom: 120px !important;
}
@media (max-width: 780px) {
  #mod_experience {
    padding-top: 93.6px !important;
  }
}
@media (max-width: 540px) {
  #mod_experience {
    padding-top: 69.264px !important;
  }
}
@media (max-width: 780px) {
  #mod_experience {
    padding-bottom: 93.6px !important;
  }
}
@media (max-width: 540px) {
  #mod_experience {
    padding-bottom: 69.264px !important;
  }
}
#mod_experience h1, #mod_experience p {
  text-align: center;
}
#mod_experience h1 {
  font-weight: 600;
  font-size: 50px !important;
  font-size: 5rem !important;
}
@media (max-width: 540px) {
  #mod_experience h1 {
    font-size: 29px !important;
    font-size: 2.9rem !important;
  }
}
#mod_experience p {
  max-width: 740px;
  margin: 0 auto 80px;
}
#mod_experience ul {
  max-width: 740px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 780px) {
  #mod_experience ul {
    flex-direction: column;
  }
}
#mod_experience ul li {
  width: 100%;
}

.taglist {
  margin: 55px 0;
  max-width: 85%;
}
@media (max-width: 780px) {
  .taglist {
    max-width: 100%;
  }
}
.taglist ul {
  display: flex;
  flex-wrap: wrap;
}
.taglist ul li {
  margin: 0 10px 15px 0;
}
.taglist ul li a, .taglist ul li button {
  border: none;
  background: #FEC8C9;
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
  border-radius: 100px;
  padding: 10px 15px 8px;
  line-height: 1.1;
  white-space: nowrap;
  color: #000;
  font-size: 21px !important;
  font-size: 2.1rem !important;
}
@media (max-width: 540px) {
  .taglist ul li a, .taglist ul li button {
    font-size: 16px !important;
    font-size: 1.6rem !important;
  }
}

.pager {
  margin-top: 80px !important;
}
@media (max-width: 780px) {
  .pager {
    margin-top: 62.4px !important;
  }
}
@media (max-width: 540px) {
  .pager {
    margin-top: 46.176px !important;
  }
}
.pager ul {
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
}
.pager ul li {
  margin: 0 5px;
}
.pager ul li a {
  width: 40px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: row;
  flex-wrap: nowrap;
  border: 1px solid #FD8898;
  background: #fff;
  border-radius: 5px;
  color: #FD8898;
}
.pager ul li.active a {
  border: none;
  font-weight: 600;
  background: transparent;
}
.pager ul li.begin a:before {
  content: "<<";
}
.pager ul li.prev a:before {
  content: "<";
}
.pager ul li.next a:before {
  content: ">";
}
.pager ul li.last a:before {
  content: ">>";
}

.user_pages main section article h1 {
  text-align: center;
  font-size: 22px !important;
  font-size: 2.2rem !important;
}
.user_pages main section article h2 {
  margin: 80px auto 10px;
  text-align: center;
  color: #FC3774;
}
.user_pages main section article .title_nav {
  margin-top: -1.5em;
  display: flex !important;
  justify-content: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
.user_pages main section article .title_nav .back_arrow {
  width: 15px;
  height: 10px;
  background: url(../image/arrow_l.svg) no-repeat center/contain;
}
.user_pages main section article .title_nav .title_link {
  font-size: 14px !important;
  font-size: 1.4rem !important;
  color: #FC3774;
  font-weight: 600;
}
.user_pages main section article form {
  margin: 50px auto 0;
}
.user_pages main section article form > dl {
  color: #FC3774;
  border-bottom: 1px solid #FC3774;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.user_pages main section article form > dl:last-of-type {
  margin-bottom: 50px;
}
.user_pages main section article form > dl dt {
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 10px;
}
.user_pages main section article form > dl dd .err_msg {
  width: 100%;
  background: #FD8898;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
}
.user_pages main section article form > dl dd .err_msg li {
  text-indent: -0.6em;
  padding-left: 1.3em;
  color: #fff;
  font-size: 13px !important;
  font-size: 1.3rem !important;
}
.user_pages main section article form > dl dd .err_msg li:before {
  content: "※";
  display: inline-block;
  margin-right: 3px;
}
.user_pages main section article form > dl.subwrap_box {
  border-bottom: none;
}
.user_pages main section article form > dl.subwrap_box dd dl {
  border-bottom: 1px solid #FC3774;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.user_pages main section article form > dl.subwrap_box dd dl dt {
  border: none !important;
  padding-left: 0 !important;
  color: #FB769F;
}
.user_pages main section article form > dl.txt_areas, .user_pages main section article form > dl .txt_areas {
  border: none;
}
.user_pages main section article form > dl.chk_box dd, .user_pages main section article form > dl .chk_box dd {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.user_pages main section article form > dl.chk_box dd label, .user_pages main section article form > dl .chk_box dd label {
  display: flex;
  align-items: center;
  margin-right: 30px;
}
.user_pages main section article form > dl.chk_line, .user_pages main section article form > dl .chk_line {
  display: flex;
  align-items: center;
}
.user_pages main section article form > dl.chk_line dt, .user_pages main section article form > dl .chk_line dt {
  min-width: 100px;
}
.user_pages main section article form > dl.chk_line dd, .user_pages main section article form > dl .chk_line dd {
  display: flex;
  align-items: center;
}
.user_pages main section article form > dl.chk_line dd label, .user_pages main section article form > dl .chk_line dd label {
  display: flex;
  align-items: center;
  margin-right: 30px;
}
.user_pages main section article .compleate_msg__wrapper {
  margin: 80px auto;
  border-radius: 10px;
  background: #88B5EF;
  padding: 45px;
  color: #fff;
  text-align: center;
  line-height: 2.2;
}

#user__add .last_msg {
  margin-top: 35px;
}
@media (min-width: 541px) {
  #user__add .last_msg {
    text-align: center;
  }
}
#user__add .last_msg a {
  color: #6AEEFF;
  text-decoration: underline;
}

#user__login main section .forget_pass {
  text-align: right;
  margin-bottom: 55px;
}
#user__login main section .forget_pass a {
  color: #FC3774;
  font-size: 17px !important;
  font-size: 1.7rem !important;
}
@media (max-width: 540px) {
  #user__login main section .forget_pass a {
    font-size: 14px !important;
    font-size: 1.4rem !important;
  }
}

@media (max-width: 540px) {
  #user__prof main section {
    padding-top: 0 !important;
  }
}
#user__prof main section article dl dt {
  border-left: 4px solid #FC3774;
  padding-left: 5px;
}

#user__recomend main section {
  padding-top: 0 !important;
}
#user__recomend .proflist_wrap {
  margin-top: 45px;
  border: 1px solid #FC3774;
  border-radius: 10px;
  padding: 30px;
  position: relative;
  background: #fff;
}
#user__recomend .proflist_wrap time {
  color: #FC3774;
  display: block;
  margin-bottom: 40px;
}
#user__recomend .proflist_wrap time:after {
  content: "レコメンド";
  display: inline-block;
  margin-left: 5px;
}
#user__recomend .proflist_wrap .ic_good {
  position: absolute;
  right: 30px;
  top: 30px;
  width: 30px;
  height: 30px;
}
@media (max-width: 540px) {
  #user__recomend .proflist_wrap .ic_good {
    right: 20px;
  }
}
#user__recomend .proflist_wrap .ic_good button {
  display: block;
  width: 30px;
  height: 30px;
  border: none;
  background: url(../image/ic-heart.svg) no-repeat center/contain;
}
#user__recomend .proflist_wrap .ic_good button.active {
  background: url(../image/ic-heart_on.svg) no-repeat center/contain;
}
#user__recomend .proflist_wrap .prof_data-wrap {
  display: flex;
  flex-direction: column;
}
@media (min-width: 541px) {
  #user__recomend .proflist_wrap .prof_data-wrap {
    flex-direction: row;
  }
}
#user__recomend .proflist_wrap .prof_data-wrap .figure_wrap {
  min-width: 200px;
}
@media (max-width: 540px) {
  #user__recomend .proflist_wrap .prof_data-wrap .figure_wrap {
    margin-bottom: 15px;
  }
}
#user__recomend .proflist_wrap .prof_data-wrap figure {
  margin: 0 auto 30px;
  width: 100%;
  max-width: 95px;
  overflow: hidden;
  border-radius: 50%;
}
@media (min-width: 541px) {
  #user__recomend .proflist_wrap .prof_data-wrap figure {
    max-width: 150px;
  }
}
#user__recomend .proflist_wrap .prof_data-wrap .btn_sns a {
  margin: auto;
  display: flex;
  align-items: center;
  width: 170px;
  height: 35px;
  border-radius: 100px;
  background: #F651A0;
  background: -moz-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -webkit-gradient(linear, left top, right bottom, from(#FF9697), to(#F651A0));
  background: -webkit-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: -o-linear-gradient(top left, #FF9697 0%, #F651A0 100%);
  background: linear-gradient(to bottom right, #FF9697 0%, #F651A0 100%);
  color: #fff;
  font-size: 13px !important;
  font-size: 1.3rem !important;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#user__recomend .proflist_wrap .prof_data-wrap .btn_sns a:before {
  color: #FC3774;
  display: inline-block;
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 5px;
  margin-right: 5px;
  background: #fff;
  border-radius: 50%;
  width: 25px;
  height: 25px;
}
#user__recomend .proflist_wrap .prof_data-wrap .btn_sns a.tw:before {
  content: "\ea96";
}
#user__recomend .proflist_wrap .prof_data-wrap .btn_sns a.fb:before {
  content: "\ea90";
}
#user__recomend .proflist_wrap .prof_data-wrap .btn_sns a.ins:before {
  content: "\ea92";
}
#user__recomend .proflist_wrap .prof_data-wrap h2 {
  margin-top: 0;
  font-size: 17px !important;
  font-size: 1.7rem !important;
}
@media (min-width: 541px) {
  #user__recomend .proflist_wrap .prof_data-wrap h2 {
    text-align: left;
    font-size: 20px !important;
    font-size: 2rem !important;
  }
}
@media (min-width: 541px) and (max-width: 780px) {
  #user__recomend .proflist_wrap .prof_data-wrap h2 {
    font-size: 18px !important;
    font-size: 1.8rem !important;
  }
}
#user__recomend .proflist_wrap .prof_data-wrap h2 a {
  color: #FC3774;
  text-decoration: underline;
}
#user__recomend .proflist_wrap .prof_data-wrap .text_box {
  background: url(../image/bg_line.png) repeat 0 0;
  padding-top: 2px;
}
#user__recomend .proflist_wrap .prof_data-wrap .text_box p {
  line-height: 2.3;
}
#user__recomend .detail_data {
  margin-top: 80px;
}
#user__recomend .detail_data dl {
  display: flex;
  padding: 10px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #FC3774;
}
#user__recomend .detail_data dl dt {
  color: #FC3774;
  font-weight: 400;
  min-width: 150px;
}
#user__recomend.detail main {
  background-color: #fff;
}
#user__recomend.detail .proflist_wrap {
  border: none;
  padding: 0 1%;
}

#user__matching .matching_data {
  margin: 85px auto;
  max-width: 250px;
  position: relative;
  display: flex !important;
  justify-content: center;
  align-items: center;
  align-content: center;
  text-align: center;
  flex-direction: column;
  flex-wrap: nowrap;
}
#user__matching .matching_data img {
  position: relative;
  z-index: 0;
}
#user__matching .matching_data figcaption {
  display: block;
  width: 100%;
  position: absolute;
  text-align: center;
  z-index: 1;
  font-size: 80px !important;
  font-size: 8rem !important;
  font-weight: 600;
  color: #FC3774;
  bottom: 10%;
  text-indent: 0.5em;
}
@media (max-width: 540px) {
  #user__matching .matching_data {
    max-width: 200px;
  }
  #user__matching .matching_data figcaption {
    bottom: 15%;
    text-indent: 0.7em;
    font-size: 35px !important;
    font-size: 5rem !important;
  }
}
@media (max-width: 540px) {
  #user__matching main section {
    padding-top: 0 !important;
  }
}
#user__matching main ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
#user__matching main ul li {
  margin: 0 15px 15px;
  width: 320px;
}
#user__matching main ul li button {
  width: 100%;
  height: 60px;
  font-size: 18px !important;
  font-size: 1.8rem !important;
}
@media (max-width: 540px) {
  #user__matching main ul li button {
    width: 100%;
  }
}

.mb10 {
  margin-bottom: 10px !important;
}
@media (max-width: 780px) {
  .mb10 {
    margin-bottom: 7.8px !important;
  }
}
@media (max-width: 540px) {
  .mb10 {
    margin-bottom: 5.772px !important;
  }
}

.mb20 {
  margin-bottom: 20px !important;
}
@media (max-width: 780px) {
  .mb20 {
    margin-bottom: 15.6px !important;
  }
}
@media (max-width: 540px) {
  .mb20 {
    margin-bottom: 11.544px !important;
  }
}

.mb30 {
  margin-bottom: 30px !important;
}
@media (max-width: 780px) {
  .mb30 {
    margin-bottom: 23.4px !important;
  }
}
@media (max-width: 540px) {
  .mb30 {
    margin-bottom: 17.316px !important;
  }
}

.mb40 {
  margin-bottom: 40px !important;
}
@media (max-width: 780px) {
  .mb40 {
    margin-bottom: 31.2px !important;
  }
}
@media (max-width: 540px) {
  .mb40 {
    margin-bottom: 23.088px !important;
  }
}

.mb50 {
  margin-bottom: 50px !important;
}
@media (max-width: 780px) {
  .mb50 {
    margin-bottom: 39px !important;
  }
}
@media (max-width: 540px) {
  .mb50 {
    margin-bottom: 28.86px !important;
  }
}

.pb10 {
  padding-bottom: 10px !important;
}
@media (max-width: 780px) {
  .pb10 {
    padding-bottom: 7.8px !important;
  }
}
@media (max-width: 540px) {
  .pb10 {
    padding-bottom: 5.772px !important;
  }
}

.pb20 {
  padding-bottom: 20px !important;
}
@media (max-width: 780px) {
  .pb20 {
    padding-bottom: 15.6px !important;
  }
}
@media (max-width: 540px) {
  .pb20 {
    padding-bottom: 11.544px !important;
  }
}

.pb30 {
  padding-bottom: 30px !important;
}
@media (max-width: 780px) {
  .pb30 {
    padding-bottom: 23.4px !important;
  }
}
@media (max-width: 540px) {
  .pb30 {
    padding-bottom: 17.316px !important;
  }
}

.pb40 {
  padding-bottom: 40px !important;
}
@media (max-width: 780px) {
  .pb40 {
    padding-bottom: 31.2px !important;
  }
}
@media (max-width: 540px) {
  .pb40 {
    padding-bottom: 23.088px !important;
  }
}

.pb50 {
  padding-bottom: 50px !important;
}
@media (max-width: 780px) {
  .pb50 {
    padding-bottom: 39px !important;
  }
}
@media (max-width: 540px) {
  .pb50 {
    padding-bottom: 28.86px !important;
  }
}

.al {
  text-align: left !important;
}

.ar {
  text-align: right !important;
}

.ac, .ac img {
  margin: auto;
  text-align: center !important;
}